
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "E5h-Pb-DPk"; */
"E5h-Pb-DPk.title" = "ロスレスオーディオをAACに変換";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "jO5-G1-7iT"; */
"jO5-G1-7iT.title" = "ロスレスオーディオファイル（FLAC、ALAC、APE）を AAC 可逆圧縮形式に変換します。";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "tGT-l3-4nV"; */
"tGT-l3-4nV.title" = "設定";
